<?php
  
$forum_count = DB::GET_COLUMN("SELECT COUNT(`ID`) FROM `FORUM_THEM`");

ECHO "<a href='/modules/?path=forum'><div class='list-menu hover'>";

S_ICONS('comments', 'small', '#FF9FEF', '#CA67BA');

ECHO " <span class='menu-icons-optimize'>".LG('Форум')." <span class='count'>".$forum_count."</span></span>";

ECHO "</div></a>";
  
?>